Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

basic auth remove on upgrade to 5.0.0-rc11 #873

Closed
fragtom opened this issue Feb 14, 2018 · 2 comments

Comments

@fragtom
Copy link

commented Feb 14, 2018

Found issue on upgrading to voyager-operator.

Written haproxy.cfg with current version 4.0.0-rc16

backend document-db.dev:80-teoj5s
  acl __auth_ok__  http_auth(basic-auth-document-db-auth_ddb)
  http-request auth if !__auth_ok__

after change to 5.0.0-rc11, no entry from basic-auth is in configmap..

@tamalsaha

This comment has been minimized.

Copy link
Member

commented Feb 14, 2018

Hi, can you try with 6.0.0-rc.0 and see if the error is still happening?

@fragtom

This comment has been minimized.

Copy link
Author

commented Feb 27, 2018

will try on voyager6.. later

@fragtom fragtom closed this Feb 27, 2018
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.